body { font-family: verdana, arial, sans-serif; }
.clear { height: 0; font-size: 1px; margin: 0; padding: 0; line-height: 0; clear: both; }
.hidden { display: none; }
.unhidden { display: block; }
#footer { clear: both; padding: 16px 0 0 0; }
#left { float: left; width: 50%; }
#right { float:left; width: 50%; }
#listleft { float: left; width: 60%; }
#listright { float:left; width: 40%; }

/* for standard browser screens do not display the mobile divs */
.mobiledash, .mobilespacer, .mobilewelcome { display: none; }

/***********************************************
Header
***********************************************/
#section-head { position: relative; background: #fff url("/blake/header-bg-a.jpg") no-repeat 50% 1px; z-index: 1997; }
#section-head a { outline: 0; color: #183a52; text-decoration: none; }
#section-head a:hover { text-decoration: underline; }
#section-head * { font-size: 11px; margin: 0; padding: 0; }
#section-head li { list-style: none; font-weight: bold; }
#section-head fieldset, #section-head img { border: 0; }
#section-head legend { position: absolute; left: -9999px; width: 0; height: 0; font-size: 0; overflow: hidden; }
#section-head input { outline: 0; font-family: arial, sans-serif; float: none; font-weight: normal;	display: -moz-inline-stack; display: inline-block;  }
	
/*** Large ***/  
#section-head .btn-lrg, #section-head .btn-lrg:visited { background: none; font-family: arial, sans-serif; display: -moz-inline-stack; display: inline-block; padding: 10px 20px; border: 1px solid #999; -moz-box-shadow: 0 0 5px #ccc; 	-webkit-box-shadow: 0 0 5px #ccc; box-shadow: 0 0 5px #ccc; background: -moz-linear-gradient(0% 100% 90deg,#e4e4e4, #fff); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#e4e4e4)); color: #183a52; font-size: 12px; font-weight: bold; letter-spacing: -0.02em; margin: 5px 0 0; text-decoration: none; -moz-box-text-shadow: 0 1px 0 #fff; text-shadow: 0 1px 0 #fff; width: auto; } 
#section-head .btn-lrg:hover { cursor: pointer; background: -moz-linear-gradient(0% 100% 90deg,#ddd, #fff); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#ddd)); border: 1px solid #aeaeae; color: #295d81; text-decoration: none; } 
#section-head .btn-lrg:active { background: -moz-linear-gradient(0% 100% 90deg,#fff, #e4e4e4); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e4e4e4), to(#fff)); } 
#section-head .btn-lrg.off { background: -moz-linear-gradient(0% 100% 90deg,#e4e4e4, #fff); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#e4e4e4)); border: 1px solid #bbb; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; color: #999; cursor: default; } 

/*** Shared ***/
#section-head .encapsulate, #section-head #nav-primary ul, #nav-sub ul { width: 90%; margin: 0 auto; }
#section-head #search-site, #section-head #show-data, #section-head #show-data li { display: -moz-inline-stack; display: inline-block; *display: inline; zoom: 1; vertical-align: top; }
#section-head, #nav-sub { font: 12px/normal arial, sans-serif; }
#headline-callout .callout, #section-head #util, #section-head #nav-primary, #nav-sub, #section-head .slide-1, #section-footer { min-width: 1010px; }

/*** Branding ***/
#section-head .branding a { margin-right: 15px; float: left; }

/*** UO Data ***/
#section-head #uo-data { padding: 0; }

/*** Search Site ***/
#section-head fieldset, #section-head form { display: inline; }
#section-head #search-site { width: 345px; margin: -2px 0 0; }
#section-head #search-site input { border: 1px solid #bbb; font-size: 12px; margin-bottom: 6px; padding: 9px; width: 204px; }
#section-head #search-site input.btn-lrg { padding: 8px 18px; width: 90px; }
#section-head .time-stamp { display: none; color: #666; font-size: 10px; }

/*** Nav Primary ***/
#section-head #nav-primary { border-top: 2px solid #bb0000; position: relative; clear: both; background: #234e6c; background: -moz-linear-gradient(0% 100% 90deg,#102c40, #234e6c); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#234e6c), to(#102c40)); zoom: 1; }
#section-head #nav-primary ul { clear: both; zoom: 1; }
#section-head #nav-primary ul:after { width: 0; height: 0;  padding: 0.01px 0 0; content: " "; clear: both; display: block; font-size: 0; } 
#section-head #nav-primary li { height: 35px; margin: 0; border-left: 1px solid #0f2e43; position: relative; float: left; font-weight: bold; list-style: none; }
#section-head #nav-primary li a { border-left: 1px solid #3e647e; padding: 10px 13px 9px 14px; display: block; color: #fff; font-size: 14px; text-shadow: 0 -1px 0 #051a29; }
#section-head #nav-primary li a:hover { text-decoration: none; background: #102c40; background: -moz-linear-gradient(0% 100% 90deg,#3b5262, #4b6e87); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4b6e87), to(#3b5262)); }
#section-head #nav-primary li.on-air.active { text-decoration: none; background: #102c40; background: -moz-linear-gradient(0% 100% 90deg,#061724, #133147); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4b6e87), to(#3b5262)); height: 35px; margin: 0; }
#section-head #nav-primary li.on-air.active a { border-left: 1px solid #3e647e; padding: 10px 13px 9px 14px; display: block; color: #fff; font-size: 14px; text-shadow: 0 -1px 0 #051a29; }
#section-head #nav-primary li.on-air.active a:hover { text-decoration: none; background: #102c40; background: -moz-linear-gradient(0% 100% 90deg,#061724, #133147); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#133147), to(#061724)); }
#section-head #nav-primary li.active { height: 39px; margin: -5px -2px 0 0; border: solid #bbb; border-width: 1px 1px 0; z-index: 2; background: #fff; }
#section-head #nav-primary li.active a { border: none; padding: 14px 12px 7px; color: #183a52; text-shadow: none; }
#section-head #nav-primary li.active a:hover { background: #fff; background: -moz-linear-gradient #fff; }
#section-head #nav-primary li.on-air { border: 0; border-right: 1px solid #0f2e43; }
#section-head #nav-primary li.last { border-right: 1px solid #000; }

/*** Nav Sub ***/
#nav-sub { height: 28px; padding: 0; clear: both; border-bottom: 1px solid #ccc; background: #fff; background: -moz-linear-gradient(0% 100% 90deg,#e8e8e8, #FFFFFF); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#E8E8E8)); zoom: 1; }
#nav-sub:after { content: " "; width: 0; height: 0; padding: 0.01px 0 0; clear: both; display: block; }
#nav-sub ul, #nav-sub li {background-image: url("/blake/sub-nav-divider.gif"); background-repeat: no-repeat; }
#nav-sub .portlet { width: auto; }
#nav-sub ul:after { width: 0; height: 0;  padding: 0.01px 0 0; content: " "; clear: both; display: block; font-size: 0; }
#nav-sub ul { padding-left: 1px; zoom: 1; }
#nav-sub li { background-position: 100% 0; height: 28px; margin: 0; position: relative; float: left; font-weight: bold; list-style: none; }
#nav-sub li.active { background: #FFFFCC url("/blake/sub-nav-divider.gif") no-repeat 100% 0; border-bottom: 1px solid #ccc; }
#nav-sub li a { font-size: 11px; font-weight: bold; display: block; color: #666666; padding: 9px 9px 6px; text-decoration: none; text-shadow: 0 1px 0 #FFFFFF; }
#nav-sub li a:hover { color: #183a52; text-decoration: none; background: url("/blake/sub-nav-divider.gif") no-repeat 100% 0 #fff; }
#nav-sub li.active a { color: #183a52; text-shadow: none; }
#nav-sub .edit { position: absolute; top: 0; left: 0; }
#nav-sub a > img[title="Edit"] { position: absolute; top: 0; left: 0; }
#nav-sub br { display: none; }
/***********************************************
END-ALL Header
***********************************************/

/*** Location (Country & State) updater ***/
#location_change { position: absolute; display: none; z-index: 1001; width: 200px; height: 200px; background: #234e6c; background: -moz-linear-gradient(0% 100% 90deg,#234e6c, #102c40); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#102c40), to(#234e6c)); zoom: 1; padding: 5px 15px 5px 15px; }

/* Left-Hand Side Navigation */
.sidelink_header { font-size: 1.00em; font-style: bold; padding: 4px 0 4px 0; }
.sidelink_subhead { font-size: 0.90em; }
.sidelinks { list-style-type: none; padding: 4px 2px 5px 2px; margin: 0; font-size: 0.90em; }
.sidelinks li { padding: 1px 6px 2px 6px; }
.sidelinks li a { color: #0066CC; text-decoration: none; }
.sidelinks li a:hover { color: #000; }
.side_no_results { color: #666; }

/* Containers - MAIN-LEFT-MIDDLE-RIGHT (F3-COL) */
.maincontainer { padding: 20px; }
.innertube { margin: 10px; margin-top: 0; }
#contentwrapper { background: url("/images/contentbg.gif") 0 0; float: left; width: 100%; }
#contentcolumn { margin: 0 300px 0 206px; }
#contentcolumn_nor { margin: 0 10px 0 206px; }
#maincontent { padding: 0 0 0 10px; border-left: 1px dotted #000; }
#leftcolumn { background: url("/images/lefthandbg.gif") 0 0; float: left; width: 206px; margin-left: -100%; }
#rightcolumn { float: left; width: 300px; margin-left: -300px; }

/* */
.contenttitle { padding: 4px 0 0 0; font-weight: bold; }
.contenttitle a { display: inline; text-decoration: none; border-bottom: 1px solid #0066CC; font-size: 17px; color: #0066CC; }
.contenttitle a:visited { display: inline; color: #3399CC; text-decoration: none; border-bottom: 1px solid #fff; }
.contenttitle a:hover { display: inline; color: #003399; text-decoration: none; border-bottom: 1px solid #fff; }

/* */
.contenttierb { padding: 1px 0 2px 4px; font-size: 14px; color: #444; }

/* */
.contenttierc { padding: 1px 0 2px 4px; font-size: 13px; color: #555; font-weight: bold; font-style: italic; }

/* CHAT Window */
#spcht_base { position: relative; z-index: 988; float: left; }
#spcht_window { border: 1px solid #999; -moz-border-radius: 8px; width: 300px; font-size: 1.00em; padding: 6px; background-color: #ccc; }	

/* Page Numbers */
.pages { padding: 1em; margin: 1em 0; clear: left; font-size: 85%; }
.pages a, .pages span { display: block; float: left; padding: 0.2em 0.5em; margin-right: 0.1em; border: 1px solid #fff; background: #fff; }
.pages span.current { border: 1px solid #2E6AB1; font-weight: bold; background: #2E6AB1; color: #fff; -moz-border-radius: 4px; }
.pages a { border: 1px solid #9AAFE5; text-decoration: none; -moz-border-radius: 4px; }
.pages a:hover { border-color: #2E6AB1; }
.pages a.nextprev { font-weight: bold; }
.pages span.nextprev { color: #666; }
.pages span.nextprev { border: 1px solid #ddd; color: #999; }
.pages .nextprev-next { float: right; }

/* THROWRUG LIGHTBOX STYLES */
.overlay { display: none; position: absolute; top: 0%; left: 0%; width: 100%; height: 100%; background-color: #000; z-index:1998; -moz-opacity: 0.6; opacity:.60; filter: alpha(opacity=60); }
.throwrug { display: none; position: absolute; top: 18%; left: 25%; width: 50%; height: 325px; border: 2px solid #ccc; -moz-border-radius:8px; z-index: 1999; background-color: orange; padding: 8px 20px 20px 20px; }
#rugclose { float: right; }

/* SIMPLE-HEADER */
#navsimple { list-style: none; margin: 0; }
#navsimple ul { margin: 0; white-space: nowrap; }
#navsimple li { float: left; padding: 10px 8px 6px 8px; font-weight: bold; font-size: 0.90em; font-family: Arial,Helvetica,Sans-Serif; cursor: pointer; cursor: hand; }
#navsimple li a { text-decoration: none; color: #0033FF; }
#navsimple li a:hover { color: #003399; border-bottom: 1px solid #003399; }
    
/* SIMPLE 2-COL FIXED/FLUID */
#c_simpwrap { float: left; width: 100%; display: inline; }
#c_simpcol { margin-left: 210px; }
/* #lsimp { float: left; width: 210px; margin-left: -100%; } */
.in_simp { margin: 5px; margin-top: 0; }
/* SIMPLE 2-COL FIXED/FLUID FOR ACTUAL DATA PAGES */
#d_simpwrap { float: right; width: 100%; display: inline; }
#d_simpcol { margin-right: 360px; }
#dsimp { float: right; width: 350px; margin-right: -100%; }
.d_simp { margin: 5px; margin-top: 0; }

/* SEARCH STYLES */
.picholder_tile { width: 140px; height: 100px; overflow: hidden; }
.picholder_frame_list { float: left; padding: 4px 10px 10px 2px; }
.picholder_list { width: 120px; height: 86px; overflow: hidden; }
.picin_overview { vertical-align: middle; width: 99%; border: 1px solid #ccc; }
.picin_icon { float: left; padding: 4px 10px 0 2px; }
/* SEARCH BOX/FORM */
.search-box-container { border-bottom: 1px solid #E7E7E7; }
.search-box { border: 1px solid #ccc; border-bottom: none; height: 26px; padding: 4px 0 0; }
.search-box:focus { outline: none; }
.search-box { -moz-box-sizing: content-box; background: #fff; font: 18px arial, sans-serif; float: left; padding-left: 6px; padding-right :10px; vertical-align: top; width: 100%; }
.search-box-td { border-bottom: 1px solid #999; padding-right: 16px; }
.search-button-outer { border-right: 1px solid #e7e7e7; position: relative; height: 32px; z-index: 100; }
.search-button-inner { background: #eee; border: 1px solid #999; border-top-color: #ccc; border-left-color: #ccc; height: 30px; }
.search-button { font: 15px arial,sans-serif; background-position: bottom; border: none; color: #000; cursor: pointer; height: 30px; margin: 0; vertical-align: top; background: url(/images/search-btn-bg.png) no-repeat; overflow: hidden; min-width: 30px; padding: 0 4px; }
.search-button:active { background: #ccc; }
/* SEARCH-AUTO-SUGGEST LIST -- TOP HEADER */
.suggestionsBox { position: absolute; margin: 5px 0px 0px 0px; width: 200px; background-color: #212427; -moz-border-radius: 7px; -webkit-border-radius: 7px; border: 2px solid #000; color: #fff; z-index:1001; max-height: 300px; overflow: auto; }
.suggestionList { margin: 0px; padding: 0px; }
.suggestionList li { margin: 0px 0px 3px 0px; padding: 3px; cursor: pointer; -moz-border-radius: 3px; -webkit-border-radius: 3px; list-style-type: none; }
.suggestionList li:hover { background-color: #659CD8; font-weight: bold; }
/* SEARCH-PAGE AUTO-SUGGEST STYLES - DIFF POSITIONING THAN HEADER FOR LIST DIV */
.suggestionsBoxSP { position: absolute; margin: 5px 0px 0px 90px; width: 200px; background-color: #212427; -moz-border-radius: 7px; -webkit-border-radius: 7px; border: 2px solid #000; color: #fff; z-index:1001; max-height: 300px; overflow: auto; }

/* EVENT STYLES */
ul#navlist { margin: 0; padding: 0; list-style-type: none; white-space: nowrap; }
ul#navlist li { float: left; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: white; text-align: center; margin: 0; padding-bottom: 8px; padding-top: 7px; }
#navlist a, #navlist a:link { margin: 0; padding: 7px 9px 7px 9px; text-decoration: none; color: #0033FF; }
ul#navlist li#active { color: #95bbae; background-color: #deebe5; }
#navlist a:hover { color: #fff; background-color: #336699; border-bottom: 1px solid #3399CC; }

/* MESSAGING STYLES */
.MessageRow { border-top: 1px solid #DDDDDD; margin: 0 0 8px; overflow: hidden; padding: 8px 0 0; }
.MessageRow_Image { float: left; height: 50px; margin-right: 10px; position: relative; width: 50px; }
.MessageRow_Info { margin-bottom: 4px; color: #333333; direction: ltr; font-family: "lucida grande",tahoma,verdana,arial,sans-serif; font-size: 11px; text-align: left; }
.MessageRow_Body { color: #333333; float: left; font-size: 13px; overflow: hidden; width: 400px; }

/* MISC STYLE */
    .a_picholder_tile { width: 200px; height: 150px; overflow: hidden; }
    .b_picholder_tile { width: 150px; height: 99px; overflow: hidden; }
    .c_picholder_tile { width: 75px; height: 55px; overflow: hidden; }
    .d_picholder_tile { width: 640px; height: 480px; overflow: hidden; }
    .a_picholder_frame_list { float: left; padding: 4px 10px 10px 2px; }
    .a_picholder_list { width: 120px; height: 86px; overflow: hidden; }
    .a_picin_icon { float: left; padding: 4px 10px 0 2px; }
    
    .avatar_holder { float: left; padding: 2px; width: 110px; height: 100px; font-size: 0.90em; }
    .avatar_holder_tile { width: 120px; height: 90px; overflow: hidden; }
    .tile_holder_broad { vertical-align: middle; width: 97%; border: 1px solid #ccc; }
    #rug {
        display: none;
	    position: absolute;
	    margin: 0 auto;
	    top: 18%; 
	    left: 25%; 
	    width: 50%; 
	    height: 325px; 
	    background-color: #FFD988;
        border: 2px solid #ccc; 
        -moz-border-radius:8px; 
        z-index: 1999;
	    -moz-box-shadow: 1px 1px 35px #000;
	    -webkit-box-shadow: 1px 1px 35px #000;
	    box-shadow: 1px 1px 35px #000;
	    padding: 10px 15px 6px 15px;
    }

    .closebutton {
	    background: #606061;
	    color: #FFFFFF;
	    cursor: pointer;
	    height: 24px;
	    line-height: 24px;
	    overflow: hidden;
	    position: absolute;
	    right: -1%;
	    top: -19px;
	    text-align: center;
	    width: 24px;
	
	    -webkit-border-radius: 12px;
	    -moz-border-radius: 12px;
	    border-radius: 12px;
	
	    -moz-box-shadow: 1px 1px 3px #000;
	    -webkit-box-shadow: 1px 1px 3px #000;
	    box-shadow: 1px 1px 3px #000;
    }

    .closebutton:hover {
	    background: #318DF2;
	    text-shadow: 1px 1px 1px #ccc;
    }
    
    #rugin {
        position: absolute;
        overflow: auto;
        width: 98%;
        height: 325px; 
        margin: 0 auto;
    }
/* Doughnut List - A div/list to hold contents of a doughnut */
    #doughnut {
      float: left;
      width: 100%;
      line-height: normal;
	  border-bottom: 1px solid #24618E;
	  font: 0.75em Verdana;
    }
    #doughnut ul {
	  margin: 0;
	  padding: 10px 0 0 4px;
	  list-style: none;
    }
    #doughnut li {
      display: inline;
      margin: 0;
      padding: 0;
    }
    #doughnut a {
      float: left;
      background: url(/images/doughnut_tableft.gif) no-repeat left top;
      margin: 0;
      padding: 0 0 0 5px;
      text-decoration: none;
    }
    #doughnut a span {
      float: left;
      display: block;
      background: url(/images/doughnut_tabright.gif) no-repeat right top;
      padding: 5px 15px 4px 6px;
      color: #24618E;
    }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #doughnut a span { float:none; }
    /* End IE5-Mac hack */
    #doughnut a:hover span {
      color: #FFF;
    }
    #doughnut a:hover {
      background-position: 0% -42px;
    }
    #doughnut a:hover span {
      background-position: 100% -42px;
    }
    
    #doughnut #current {
      background-position: 0% -42px;
    }
    #doughnut #current span {
      background-position: 100% -42px;
      color: #FFF;
      font: bold 12px Verdana;
    }


/* another throwrug - square sided */
#sqrrug { display: none; position: absolute; margin: 0 auto; top: 18%; left: 25%; width: 50%; background-color: #DAD6D6; z-index: 1999; -moz-box-shadow: 1px 1px 35px #000; -webkit-box-shadow: 1px 1px 35px #000; box-shadow: 1px 1px 35px #000; padding: 9px; }
/* SS STYLING */
.contentTable {	width: 100%; border: 1px solid #CCCFD3; background-color: #FFFFFF; padding: 1px; text-align: left; font-size: 0.85em; padding: 4px; line-height: 1.20em; }
/* KEYWORD-SS STYLES */	
.dirty_keyspace { display: none; }
.keyspace_open { display: block; position: absolute; overflow: auto; width: 50%; height: 40%; background: #fff; border: 15px solid rgb(122, 202, 255); border: 15px solid rgba(0,0,0, 0.5); padding: 1px; -moz-background-clip: padding; -webkit-background-clip: padding; background-clip: padding-box; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
/* TEXTAREA INPUT STYLING */
.chars_remain { padding: 0 5px 5px 3px; width: 175px; font-size: 0.75em; color: #777777; }
.requiredfield { font-size: 0.85; font-weight: bold; color: green; }
.basefield { border: 1px solid #ccc; padding: 4px; }
.formbtnA { font-size: 1.10em; }
.toolmenu { position: absolute; display: none; z-index: 1001; width: 300px; height: 100px; background: #ffffcc; margin-top: 25px; border: 1px solid #ccc; padding: 15px; font-size: 0.90em; }
.toolmenuA { position: absolute; display: none; z-index: 1001; width: 135px; height: 100px; background: #ffffcc; margin-top: 20px; border: 1px solid #ccc; padding: 15px; font-size: 0.90em; }
.myoldride_head { padding-top: 15px; font-size: 1.25em; font-weight: bold; }
/* PAYMENT / STORE BUTTONS */
.paybutton { font-size: 1.3em; background-color: #efefef; border-width: 2px; border-style: solid; border-bottom-color:#aaa; border-right-color:#aaa; border-top-color:#ddd; border-left-color:#ddd; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
.paybutton:hover { cursor: pointer; cursor: hand; border-bottom-color:#ddd; border-right-color:#ddd; border-top-color:#aaa; border-left-color:#aaa;}
.removebutton { font-size: .90em; }
/* ALBUMS */
button { font-family: Arial,Helvetica,Sans-Serif; font-size: 1.18em; font-weight: bold; }
table.Grid { border-width: 5px; border-style: none; background-color: #fff; border-color: gray; font-family:Segoe UI, Arial,Verdana,Helvetica,sans-serif; font-size: 90%; }
table.Grid TD, table.Grid TH { padding: 4px 6px 4px 6px; border: solid 1px #E1E1E1; vertical-align: top; }
table.Grid TH { background-color: #E1E1E1; font-weight: normal; color: #505050; }
.modtoolwrap { display: none; background-color: #fff; border: 2px solid #666; position: absolute; right: 15px; top: 15px; padding: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
.modtooldel { display: none; background-color: #fff; border: 1px solid #666; position: absolute; left: 13px; top: 15px; padding: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; }
#upwind { width: 100%; height: 50px; overflow: hidden; }
/* Browser Warning */
#BrowserWarning { font-family: Verdana,Arial,Helvetica; width: 50%; margin: 0 auto; padding: 10px 0 10px 0; }
/* ShowHide */
.mr_showee { overflow: auto; display: none }
/* Blake Trying Something */
    #editcog { position: relative; width: 50px; padding: 3px; border: 1px solid #ccc; -moz-border-radius:5px; background: #efefef; color: #777; font-size: 0.90em; cursor: pointer; cursor: hand; text-align: center; }
    #editcog span { display: none; }
    #editcog ul { padding: 0 5px 0 5px; margin: 0; }
    #editcog li {  margin-bottom: 4px; list-style-type:none; }
    #editcog li a { text-decoration: none; color: #666; }
    #editcog li a:hover { color: #000; }
    #editcog:hover span {
        display: block;
        position: absolute;
        left: -0.5em;
        text-align: left;
        border: 1px solid #ccc;
        background: #ffffcc;
        color: #000;
        font-size: 0.90em;
        padding: 8px;
        z-index: 1400; 
        -moz-box-shadow: 3px 5px 6px 0 #666;
	    -webkit-box-shadow: 3px 5px 6px 0 #666;
	    box-shadow: 3px 5px 6px 0 #666;
    }
    
#dropbox { position: relative; padding: 3px; border: 1px solid #ccc; -moz-border-radius: 5px; background: #efefef; color: #777; font-size: 0.90em; cursor: pointer; cursor: hand; text-align: center; }
#dropbox span { display: none; }
#dropbox ul { padding: 0 5px 0 5px; margin: 0; }
#dropbox li {  margin-bottom: 4px; list-style-type:none; }
#dropbox li a { text-decoration: none; color: #666; }
#dropbox li a:hover { color: #000; }
#dropbox:hover span {
    display: block;
    position: absolute;
    left: -0.5em;
    text-align: left;
    border: 1px solid #ccc;
    background: #ffffcc;
    color: #000;
    font-size: 0.90em;
    padding: 8px;
    z-index: 1400; 
    -moz-box-shadow: 3px 5px 6px 0 #666;
    -webkit-box-shadow: 3px 5px 6px 0 #666;
    box-shadow: 3px 5px 6px 0 #666;
}    

/*BREADCRUMBS*/
.breadcrumb { padding: 2px 0 8px 0; font-size: 1.00em; }
.bcarrow { color: #999; font-size: 0.90em; }

/* KEYWORD-SS STYLES */	
.dirty_keyspace { display: none; }
.keyspace_open { display: block; position: absolute; overflow: auto; width: 50%; height: 40%; background: #fff; border: 15px solid rgb(122, 202, 255); border: 15px solid rgba(0,0,0, 0.5); padding: 1px; -moz-background-clip: padding; -webkit-background-clip: padding; background-clip: padding-box; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
.contentTable {	width: 100%; border: 1px solid #CCCFD3; background-color: #FFFFFF; padding: 1px; text-align: left; font-size: 0.85em; padding: 4px; line-height: 1.20em; }

/*rochelle*/
div#all_container { padding: 25px 10px 15px 10px; min-height: 700px; }
div#left_container { float:left; width:100%; margin-left:-33%; }
div#left_content { margin-left: 33%; }
div#left_content p { line-height: 1.4; }
div#right_content { float: right; width: 32.9%; }
.imgcontainer img { vertical-align: middle; border: 0; width: 100%; }
#pic_container { border: 1px solid #D7DFE8; background: #efefef; padding: 5px; text-align: center; position: relative; overflow: visible; -moz-border-radius: 5px; -webkit-border-radius: 5px; min-width: 440px; max-width: 640px; margin: 0 auto; }
#picnavholder { position: absolute;   width: 100%; left: 0px;  top: 35%; overflow: visible;  }
#picprev_en { position: relative; height: 59px; width: 61px;  overflow: visible;  left: -15px; top: 0px; }
#picnext_en { position: absolute; height: 59px; width: 61px;  right: -15px; top: 0px; }
#prevnext { position: relative; }
#prevnext li { margin:0; padding:0; list-style:none; position:absolute; top:0; }
#prevnext li, #prevnext a { height:59px; display:block; }
#prev { left:0px; width:61px; }
#prev { background: url('http://www.oldride.com/images/prev.png') 0 0; }
#prev a:hover { background: url('http://www.oldride.com/images/prev.png')0px 0px ;}
#next { left:0px; width: 61px; }
#next { background: url('http://www.oldride.com/images/next.png') 0 0; }
#next a:hover { background: url('http://www.oldride.com/images/next.png') 0px 0px; }
#picwrap_en { background: #fff; padding: 10px; }
#ratings_en { position: absolute; height: 42px; width: 30%; bottom: 10px; right: 10px; background: url('http://www.oldride.com/images/trans-white.png') repeat; border: 1px solid #efefef; -moz-border-radius: 5px; }
#dsimp_en { float: left;  width: 336px; }
.image_menu ul li img { line-height: 86px; height: 86px; text-align: center; padding: 6px 0px 3px 6px;  min-height: 92px; overflow-y: hidden; overflow-x: hidden; }
.image_menu { border: 1px solid #ccc; background: #efefef; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; text-align: center; }
.image_menu ul li{ display: inline; }

.thumb_tile_wrap { padding: 10px; float: left; position: relative; }
.thumb_wrapper_fixed_a { width: 99px; height: 110px; overflow: hidden; }
.thumb_wrapper_fixed_a:hover { background: #ffffcc; }
.thumb_holder_fixed_50 { line-height: 120px; max-height: 120px; text-align: center; width: 160px; overflow: hidden; }
.thumb_holder_fixed_50 img { vertical-align: middle; border: 0; }
.thumb_holder_fixed_75 { line-height: 66px; max-height: 66px; text-align: center; width: 100px; overflow: hidden; }
.thumb_holder_fixed_75 img { vertical-align: middle; border: 0; max-height: 66px; max-width: 100px; }
.base_tile { float: left; padding: 5px; height: 160px; width: 190px; overflow: hidden; font-size: 0.90em; }
#tag { border: 1px solid #92B6DA; padding: 2px 3px 2px 3px; background: #BBD1E8; -moz-border-radius: 3px; -webkit-border-radius: 3px; font-size: 0.70em; }
#tag a:link,
#tag a:visited { text-decoration: none; color: #555; }
#tag a:hover { cursor: pointer; color: #000; }
.btn1 { border: 1px solid #336699; background: #6699CC; font-size: 0.90em; padding: 5px; -moz-border-radius: 3px; -webkit-border-radius: 3px; cursor: pointer; color: #fff; }
.btn2 { border: 1px solid #999; -moz-border-radius: 3px; -webkit-border-radius: 3px; cursor: pointer; font-size: 1.10em; padding: 4px; }
